{{ define "main" }}

<article class="Container Container--center v-grow v-center">
    {{ partial "item-header.html" . }}

    <aside class="TableOfContents">
	{{ if and (gt .WordCount 200 ) (ne .Params.toc "false") }}
	{{.TableOfContents}}
	{{ end }}
    </aside>

    <main class="Content">
	{{ .Content }}
    </main>
</article>

<ls-animation-data title="Processing...">
    <ls-animation-data-item></ls-animation-data-item>
    <ls-animation-data-item></ls-animation-data-item>
    <ls-animation-data-item></ls-animation-data-item>
    <ls-animation-data-item></ls-animation-data-item>
    <ls-animation-data-item></ls-animation-data-item>
    <ls-animation-data-item></ls-animation-data-item>
</ls-animation-data>

{{ end }}
